@media screen and (min-width: 62em) {
  .single-events .bg-wrapper {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto;
  }
}
@media screen and (max-width: 61.9375em) {
  .single-events .bg-wrapper {
    background: none !important;
  }
}
.single-events .footer-space {
  display: none;
}

section.event-section {
  padding-bottom: 100px;
}
section.event-section .single-grid {
  padding-top: 60px;
}
section.event-section .main-content h1 {
  margin-bottom: 0;
  color: #428B59;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 600;
}
section.event-section .main-content .excerpt {
  color: #428B59;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.5;
}
section.event-section .sidebar-content .img-wrapper {
  aspect-ratio: 361/247;
  width: 100%;
  position: relative;
  overflow: hidden;
}
section.event-section .sidebar-content .img-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
}
section.event-section .sidebar-content .box {
  background-color: #fcebe7;
  padding: 30px 23px;
}
section.event-section .sidebar-content .box * {
  color: #428B59;
}
section.event-section .sidebar-content .box .sidebar-item:not(:last-child) {
  border-bottom: 1px solid #F6D4CC;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
section.event-section .sidebar-content .box .sidebar-item h3 {
  font-weight: 500;
}
section.event-section .sidebar-content .box .sidebar-item ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column nowrap;
          flex-flow: column nowrap;
  gap: 10px;
}
section.event-section .sidebar-content .box .sidebar-item ul li {
  font-weight: 500;
  line-height: 1.5;
}
section.event-section .sidebar-content .box .sidebar-item ul li [class^=gm-icon] {
  display: inline-block;
  width: 11px;
  height: 11px;
  vertical-align: middle;
  margin-right: 0.35rem;
}
section.event-section .sidebar-content .box .sidebar-item ul li [class^=gm-icon]::after {
  background-color: #428B59;
}
section.event-section .sidebar-content .box .sidebar-item ul li a {
  text-decoration: none;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
section.event-section .sidebar-content .box .sidebar-item ul li a span.text {
  text-decoration: underline;
}
section.event-section .sidebar-content .box .sidebar-item ul li a:hover {
  opacity: 0.8;
}